Subject: RE: Candover
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Dec 2001 20:05:09 -0800 (PST)

I agree.  I am happy to be the heavy on this if you want me to call Alex.  They know good and well that they are not supposed to be bothering you on (a).  As for (b), it is up to you and your schedule.  Take care, Mark

-----Original Message----- 
From: Umanoff, Adam 
Sent: Wed 12/26/2001 9:37 PM 
To: Metts, Mark 
Cc: Horton, Stanley 
Subject: Candover

Caught up with Tony Amor this evening.  Candover would like to (a) call our largest customers in Europe and Americas and ask them whether they like us and our turbines, and (b) visit with me and Orban (our HR VP) to discuss the management team - who would stay, who would go, what kind of incentives should be created, etc..  I told Tony I would get back with him Thursday.  I think (a) is an absolute no.  I think (b) is ok, but I really do not want to spend time on it right now.  What's your view.  Adam